Debian Bug report logs - #704098
ITP: node-retry -- Retry strategies for failed operations module for Node.js

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jérémy Lal <kapouer@melix.org>

Date: Wed, 27 Mar 2013 21:27:02 UTC

Owned by: "Jérémy Lal" <kapouer@melix.org>

Severity: wishlist

Fixed in version node-retry/0.6.0-1

Done: Jérémy Lal <kapouer@melix.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>:
Bug#704098; Package wnpp. (Wed, 27 Mar 2013 21:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Lal <kapouer@melix.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>. (Wed, 27 Mar 2013 21:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-retry -- Retry strategies for failed operations module for Node.js
Date: Wed, 27 Mar 2013 22:24:52 +0100
Package: wnpp
Severity: wishlist
Owner: "Jérémy Lal" <kapouer@melix.org>

* Package name    : node-retry
  Version         : 0.0.6
  Upstream Author : Tim Koschützki <tim@debuggable.com>
* URL             : https://github.com/tim-kos/node-retry
* License         : Expat
  Programming Lang: JavaScript
  Description     : Retry strategies for failed operations module for Node.js

node-retry abstracts exponential and custom retry strategies for failed
perations. Its parameters are the number of retries, exponential
factor, minimum and maximum (randomized) timeouts.
.
Node.js is an event-based server-side javascript engine.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 28 Mar 2013 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Jérémy Lal <kapouer@melix.org>:
You have taken responsibility. (Wed, 17 Apr 2013 09:04:32 GMT) Full text and rfc822 format available.

Notification sent to Jérémy Lal <kapouer@melix.org>:
Bug acknowledged by developer. (Wed, 17 Apr 2013 09:04:32 GMT) Full text and rfc822 format available.

Message #12 received at 704098-close@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: 704098-close@bugs.debian.org
Subject: Bug#704098: fixed in node-retry 0.6.0-1
Date: Wed, 17 Apr 2013 09:00:35 +0000
Source: node-retry
Source-Version: 0.6.0-1

We believe that the bug you reported is fixed in the latest version of
node-retry, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704098@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jérémy Lal <kapouer@melix.org> (supplier of updated node-retry package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 27 Mar 2013 22:31:05 +0100
Source: node-retry
Binary: node-retry
Architecture: source all
Version: 0.6.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Jérémy Lal <kapouer@melix.org>
Description: 
 node-retry - Retry strategies for failed operations module for Node.js
Closes: 704098
Changes: 
 node-retry (0.6.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #704098)
Checksums-Sha1: 
 b5d1a946c9f20261e8c123f53f5b7e019452b0c0 1947 node-retry_0.6.0-1.dsc
 1c010713279a6fd1e8def28af0c3ff1871caa537 10240 node-retry_0.6.0.orig.tar.gz
 e889819a128e1227fe1524bde6ca739509d3d4c7 1990 node-retry_0.6.0-1.debian.tar.gz
 dc6dd54debb7d471b97ff799ba07c5e4bbc8e7e6 6124 node-retry_0.6.0-1_all.deb
Checksums-Sha256: 
 f1bd38c225e4fd3a0cb5edc872fe4acfb480e99948601c94747af2f593734466 1947 node-retry_0.6.0-1.dsc
 983e676af24ff4dcbac396420fca3c195ce3b1de5f731f697888b4fe6b7bbd2a 10240 node-retry_0.6.0.orig.tar.gz
 436d9602845d60214d1fd6afb23a78487269607bd46f87293cc62360f05edf02 1990 node-retry_0.6.0-1.debian.tar.gz
 2c8b72f2be691aa92494e7c0df7767c98580e4790a7f1eb6ad2df3a6948f3120 6124 node-retry_0.6.0-1_all.deb
Files: 
 ce5422caa967213fc235561198716530 1947 web extra node-retry_0.6.0-1.dsc
 1f8567a864418f39263a4f6f81eac30e 10240 web extra node-retry_0.6.0.orig.tar.gz
 2fd641f8c5f078fed3a590ae7aa7ecc8 1990 web extra node-retry_0.6.0-1.debian.tar.gz
 9d54ab146f6ff2d1140565bf0fc99911 6124 web extra node-retry_0.6.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRU2U+AAoJEGYRwF7dOfN0ki8P/R9QY2AB/07FTXjG8Os7r+1H
H+3/3BM41UAoDrCB0kTjgRa76nInHseJh4rvjl7Ak8iee4G5jrR9sCcSL6aAVjPu
a6tdw3c2O+Tc/sd8CKWoM7AeCwIj3ZtoP0rTUXTe7yQv5EO6EJiMkix2058laGhg
fKq/xv1lDa0pKn865B5wcEz4mtE36KCx//50Nr02pYIazTs3fY4GZL606vpeIfpY
t5bvsPPjiY+W0skVOVk5uDILqONxN/8fsbTzfk0SSZcIh9nOAMZRIG6RmZ5Cg2M+
ffXdJJWXToQmixDWDpPcBjphv4dRCnq1S0thmNKGi2kese8zwTNgMnb3n3uV8k6e
XymxwN4KIlZ2NglhwEZ/vi1ZA8UDhIinem1ZMQxGpdVfTtmJRb4yVaXrx56Dn/22
RWNbcV8e3yZLaJYyLvP3EjGKoQwApSYkogyZun8SGj/uvTidN6mZ2xOJmdme+vwX
AMYEmdvmHww/9IC06V8oCYydUHT6s1GUHxPjNfZZYIzjEharZnWhLvb8VZWptpOW
UK3e7Or7dymTwGPg8h/MdtoU2/4CNZwHHeEj7lr03Y0ruFTHc6kseWLGfMEHn30z
dlrMjB88S2BKIs6eDm7WvrJ8XHtYg6FDf2MV4hFb/+XyHM3GtIl9iEXFZjbaZJfD
1celsqkhwSsD80eE1pgW
=SuoI
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 16 May 2013 07:32:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:53:12 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.